From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 21 February 2008<P>

hey Jim...got those toes a wiggling?<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 21 February 2008<P>

twisted_lie, about <a href="/blend/wv.cgi?id=2008.02.18.13.40.13559">No longer invisible</a>: This is absolutely beautiful. I keep reading it over and over. It defines hope.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 21 February 2008<P>

Varda, about <a href="/blend/wv.cgi?id=2008.02.08.00.03.20580">For a Morning Apart</a>: Beautiful imagery. What a perfect way to start everyday for the rest of your life.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 21 February 2008<P>

I&#146;ve been away for far too long. I had no idea how much I missed this site until I made time to catch up. Great January issue Kirk. Thank you again for hosting such a therapeutic medium. Congrats to all front pagers.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 21 February 2008<P>

christopher mccandless, about <a href="/blend/wv.cgi?id=2008.02.20.13.24.3445">quote</a>: heartfelt, I really like this. Thanks for submitting.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 21 February 2008<P>

Hey Blakey, long time no see!!  Good to see you on here.  I agree, such a therapeutic site.  We are so blessed to have such a great place to come, do a little reading and writing.  
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 21 February 2008<P>

blakey ,<BR>
Thanx :) your comments are very much appreciated x 
<HR>